/* GLOBAL STYLES
-------------------------------------------------- */
@font-face {
    font-family:'HPSimplifiedBold';
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-bold-eot.eot");
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-bold-eot.eot?#iefix") format("embedded-opentype"),
    url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-bold-woff.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

@font-face {
    font-family:'HPSimplifiedBdItalic';
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-boldItalic-eot.eot");
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-boldItalic-eot.eot?#iefix") format("embedded-opentype"),
    url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-boldItalic-woff.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

@font-face {
    font-family:'HPSimplifiedItalic';
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-italic-eot.eot");
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-italic-eot.eot?#iefix") format("embedded-opentype"),
    url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-italic-woff.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

@font-face {
    font-family:'HPSimplifiedLight';
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-light-eot.eot");
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-light-eot.eot?#iefix") format("embedded-opentype"),
    url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-light-woff.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

@font-face {
    font-family:'HPSimplifiedLtItalic';
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-lightItalic-eot.eot");
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-lightItalic-eot.eot?#iefix") format("embedded-opentype"),
    url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-lightItalic-woff.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

@font-face {
    font-family:'HPSimplifiedRegular';
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-eot.eot");
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-eot.eot?#iefix") format("embedded-opentype"),
    url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-woff.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

@font-face {
    font-family:'HPSimplified';
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-eot.eot");
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-eot.eot?#iefix") format("embedded-opentype"), url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/v1.0/latin-greek-cyrillic/latinGreekCyrillic-regular-woff.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

@font-face {
    font-family:'HPSeven';
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/no-seven-regular-eot.eot");
    src:url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/no-seven-regular-eot.eot?#iefix") format("embedded-opentype"),
    url("https://www8.hp.com/pl/pl/images/fonts/hpi/hps/no-seven-regular-woff.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

body {
    color: #000000;
    font-family: 'HPSimplifiedLight';
}


main {
    position: relative;
    top: -95px;
}

.light {
    font-family: 'HPSimplifiedLight';
}

/*Buttons
----------------------------*/
.btn {
    text-transform: uppercase;
    font-family: 'HPSimplifiedLight';
}
.btn-light {
    border-color: #00a1dd;
    padding-right: 40px;
    padding-left: 40px;
}
.btn-light:hover {
    background-color: #00a1dd;
    border-color: #00a1dd;
    color: #ffffff;
}

.btn-primary {
    background-color: #00a1dd;
    border-color: #00a1dd;
}

.btn-primary:hover {
    background-color: #ffffff;
    border-color: #00a1dd;
    color: #00a1dd;
}

.btn--drukarki {
    font-family: 'HPSimplifiedBold';
    text-transform: none;
    font-size: 24px;
    padding: 1% 4%;
}